.wowawu {
    font-family: Georgia,Times,serif;
}

.wowawu .schedule_type,
.wowawu .viewmode_label,
.wowawu .box-success *,
.wowawu .search_title,
.wowawu .category_title,
.wowawu .uk-panel-title,
.wowawu .event_title,
.wowawu h1,
.wowawu h3,
.wowawu .starevents_eventlist_title,
.wowawu .date_box_day,
.wowawu .date_box_month,
.wowawu .date_box_weekday,
.wowawu span.cal_date,
.wowawu .menu-icon,
.wowawu h1, .wowawu h2, .wowawu h3, .wowawu h4, .wowawu h5,
.wowawu .uk-pagination .entry,
.wowawu .event_date,
.wowawu .duration_date,
.wowawu .event_schedule_time{
    font-family: "franklin-gothic-urw-comp",sans-serif!important;
}
.wowawu label,
.wowawu #calendar_links a,
.wowawu .chzn-container,
.wowawu input[type="text"],
.wowawu .btn{
    font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
}



.wowawu #calendar_links a{
    font-size:0.8rem;
}


.wowawu .tm-footer{
	display:none;
}

/* FILTER */

div#filterExtended {
    box-shadow: 0 3px 6px rgba(0,0,0,0.15);
    transition: max-height 1s ease;
    position:relative;
}

div#filterShort, div#filterExtended {
    padding: 10px;
    color: white;
    font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif!important;
    font-size: 0.8rem;

}

#loadingDiv .fa-repeat{
    font-size:24px;
}

div#loadingDiv {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items:center;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes rotating {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  .fa-repeat {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
  }

.wowawu .extended_filter_toggler .opened{
    transform: rotate(180deg);
}

.wowawu .extended_filter_toggler .fa-chevron-circle-down{
    transition: transform 0.5s ease-in-out;
}

.extended_filter_toggler .fa{
    font-size:30px!important;
}

.wowawu #calendarMenu{
   text-align:left;
}

#filterExtended .row-fluid{
    padding: 0 20px;
}

#filterExtended .row-fluid:first-of-type{
    padding-top: 20px;
}

#filterExtended .row-fluid:last-of-type{
    padding-bottom: 20px;
}

.wowawu .calendar_week_tile{
    height:36px;
    width:12%;
    margin-right:1%;
   font-weight: 600;

}
.wowawu .cal_col0{
    color:#fff!important;
}
.wowawu label{
    font-weight:bold;
}
.fa-chevron-circle-up, .fa-chevron-circle-down{
    font-size:1.8rem!important;
    position: relative;
    top: 5px;
    left: 7px;
    cursor:pointer;
}

#filterShort .extended_filter_toggler{
    color:#fff!important;
    position: relative;
    left: -10px;
    top: -2px;
}
.wowawu #prevWeek{
    position:relative;
    top:-8px;
    left:-5px;
}
.wowawu #nextWeek{
    position:relative;
    top:-8px;
    left:0px;
}
.wowawu #calendarOrientation{
    margin-top:8px;
}
.wowawu input[type="text"]{
    height:32px;
}
.wowawu .btn{
    font-size:0.8rem!important;

}

.wowawu #filterExtended .chzn-container-multi .chzn-choices li.search-choice{
    background:none;
    box-shadow:none;
    color:#fff;
    border:none;
    font-weight:bold;
    padding:5px 20px 5px 5px;

}
.wowawu #filterExtended .chzn-container-single .chzn-single{
    color:#555!important;
    width:205px;
}
.wowawu #filterSearchLocation {
    max-width:220px;
}
.wowawu #filterExtended .input-append{
    max-width:180px;
}
.wowawu #startdate_btn{
    color:#fff!important;
    font-size: 1rem !important;
    text-shadow: none!important;
    width:40px;
}
.wowawu #search_filter_search{
    /*margin-left:2.56410256%;*/
}
.wowawu #filterExtended #search_filter_search, .wowawu #filterExtended .js-stools-btn-clear{
    margin-top:25px;
}
.wowawu #filterExtended .chzn-container-multi .chzn-choices{
    min-height:32px;
    border:1px solid #dddddd;

}
.wowawu #filterExtended .chzn-container-multi .chzn-choices li.search-field input[type="text"]{
    font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
}

/*LIST ANSICHT*/

.wowawu h3.title,
.wowawu #durationEvents .starevents_eventlist_title{
	font-size:2rem;
	line-height:2rem;
	margin-bottom:20px;
}
.wowawu .date_box_month,
.wowawu .date_box_weekday{
	font-weight:700;
}
.wowawu .list_line{
	width:1px;
  	height:170px;
}
.wowawu .list_title{
	font-size: 1.4rem;
	line-height:1.6rem;
	position:relative;
	top:-5px;
}

.wowawu span.list_intro_text{
	max-height:50px;
}
.wowawu .list_location .location_link{
	margin-top:5px;
}
.bka_article, .bka_youth{
    float:right;
}
.list-icon:nth-of-type(2){
    margin-left: 5px;
}


/*DETAIL ANSICHT*/

.wowawu #eventContent .event_title, .wowawu #extraContent .extra_title {
	font-size:2rem;
	line-height:2rem;
	margin-bottom:20px;
}
.wowawu .side_title{
	font-size:1.3rem;
	line-height:1.6rem;
}
.wowawu #detail_content{
	margin-top:10px;
        display:block;
}

.wowawu .event_url, .wowawu .booking_url, .wowawu .customfield_register_phone{
	font-size:15px;
        word-wrap:break-word;
}
.wowawu .booking_url{
    display:block;
    margin:5px 0;
}
.wowawu .event_url a, .wowawu .booking_url a{
	font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
	font-size:80%;
        line-height:1.2rem!important;
        display:block;
        margin-top:5px;
}

.wowawu #event_detail_intro_text{
	font-style:italic;
}
.wowawu #event_detail_left_column > h3.side_title{
	margin-top:20px;
}

.wowawu #eventContent .bka_article, .wowawu #eventContent .bka_youth{
    margin-top:20px;
    margin-right:15px;
}
#eventContent .bka_youth_big{
    display: block;
    width: 100%;
}

.wowawu #eventContent .bka_article img, .wowawu #eventContent .bka_youth img{
    width:50px;
    height:auto;
}
.wowawu #event_detail_image.main_image{
    width: 100%;
    max-width:700px;
    height: auto;
    max-height: 450px;
}

.wowawu #event_detail_youth {
    margin-top: 20px;
}

 .wowawu #eventContent .owl-carousel .owl-item{
     position:relative;
 }
 .wowawu #owl-demo{
     max-width:700px;
 }
 .wowawu #eventContent .owl-carousel .owl-item figcaption{
     position: absolute;
     bottom: 0;
     color: #fff;
     padding: 20px;
     width: 100%;
     box-sizing: border-box;
     font-size:95%;
 }

/*Location Ansicht*/
.wowawu #extraContent .side_title{
	font-size:1.8rem;
	margin-bottom:10px;
	margin-top:30px;
        display:block;
        clear:both;
}

.wowawu .small_gmap{
	width:250px;
	height:250px;
        margin-bottom:15px;
}
#extraContent a{
	font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
	font-size:80%;
}







.wowawu .uk-container, .wowawu .tm-main{
    width:100%!important;
    max-width:100%;
}

.wowawu #eventRange .title{
    font-size: 2.2rem!important;
}

.wowawu .uk-container-center {
    margin-left: 0;
    margin-right: 0;
}
.wowawu .date_box{
	padding-top:10px;
}
.wowawu .caption_category{
	font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
}

/* CATEGORY COLORS */

.category_Ausstellungen{
    background-color: #008CB9!important;
}

.category_Familie{
    background-color: #8B4A9B!important;
}

.category_Kino{
    background-color: #F34497!important;
}

.category_Buehne{
    background-color: #00888B!important;
}

.category_Worte{
    background-color: #40AF54!important;
}

.category_Sounds{
    background-color: #F88337!important;
}

.category_Klassik{
    background-color: #C42E1E!important;
}

.category_Verschiedenes{
    background-color: #F1415F!important;
}

.category_Dance{
    background-color: #37489D!important;
}

/*TOP EVENTS*/
.wowawu .top_image{
	width:/*15vw*/200px;
	height:/*25vh*/133px;
	display:block;
	position:relative;
        box-shadow:1px 2px 10px rgba(0,0,0,0.7);


}
.wowawu .top_image:hover{
	opacity:0.8;
}
.wowawu .board_starttime_location{
	color:#fff;
	margin: 10px;
	font-size: 0.8rem;
	padding: 2px 5px;
	font-family: Lucida Grande,"Lucida Sans Unicode",sans-serif;
	position:absolute;
	bottom:-27px;
	line-height: 1rem;
	max-width: 165px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight:bold;
}
.wowawu .board_starttime{
	display:block;
	clear:both;
}

.wowawu .board_caption{
	font-size:1.8rem;
	color:#fff;
	position: absolute;
	bottom: 30px;
	left: 12px;
	text-shadow:2px 5px 10px #000;
	line-height:1.6rem;
	padding-right:5px;
}
.wowawu .tm-main #tm-top-a{
	display:none;
}
.tm-top-a .wowawu .owl-carousel .owl-stage-outer {
    max-height: 150px;
	}


/*EVENTS BY CATEGORY*/
.wowawu #eventsByCategory .content_span{
    width:95%;
}
.wowawu #eventsByCategory .show_location_info{
    display:flex;
}
.wowawu #eventsByCategory span.list_date.event_date {
    float:none;
}

/*EVENTS TO ARTICLE*/
.wowawu.events_to_article .list_image{
    margin-bottom:30px;
}
.wowawu.events_to_article span.list_date.event_date{
    float:right!important;
    margin-top:0;
}
 .wowawu.events_to_article {
    margin-top: 20px;
    padding-top:20px;
    border-top: 1px solid #dedede;
    }


 /*EVENT MANAGER*/
 .kulturagenda_content{
     display:block!important;
 }

/*-----------------------responsive--------------------*/




/*phones*/


@media only screen
and (min-width : 320px)
and (max-width : 480px){
	.wowawu .date_box{
	margin-left:auto;
	margin-right:auto;
	}
	.wowawu .uk-navbar{
	display:none;
	}
	.wowawu #tm-top-a{
	display:none;
	}
        .wowawu .content_span{
        font-size:0.8rem;
        line-height:1rem;
        }
        .wowawu .list_image{
        width:80px;
        height:60px;
        margin-right:10px;
        }
        .wowawu .caption_category{
        font-size:65%;
        line-height:150%;
        bottom:-16px;
        left:0;
        }
        .wowawu .list_title{
            font-size:1.2rem;
            line-height:1.4rem;
        }
        .wowawu.uk-panel-box{
            padding:0px;
        }
        .wowawu .list_line{
            display:none;
        }
        .wowawu #search_filter_search{
            margin-left:0;
        }
        .wowawu div#calendarOrientation{
            float:none;
            text-align:center;
        }
        .wowawu #filterShort .span6.text-right{
            text-align:center
        }
        .wowawu #filterExtended #search_filter_search, .wowawu #filterExtended .js-stools-btn-clear{
            margin-top:10px;
        }
        .wowawu #durationEvents .caption_category{
            position:absolute!important;
            bottom:-16px!important;
            max-width:80px;
            box-sizing:border-box;
        }
}



@media only screen
and (min-width : 320px)
and (max-width : 480px)
and (orientation : portrait){

  .tm-top-a .wowawu .owl-carousel .owl-stage-outer{
    max-height:210px;
  }
  .wowawu .top_image{
	width:/*83vw*/260px;
	height:/*30vh*/170px;
        box-shadow:none;
	}
  .wowawu #filterExtended .row-fluid{
        padding:0 10px;
        }
}


@media only screen
and (min-width : 320px)
and (max-width : 480px)
and (orientation : landscape){
   .wowawu #filterExtended .input-append{
            max-width:240px;
        }
        .wowawu #filterExtended .chzn-container-multi .chzn-choices, .wowawu #filterSearchLocation{
            width:270px;
            max-width:270px;
        }
        .wowawu #filterExtended .chzn-container-single .chzn-single{
            width:255px;
        }
        .wowawu .top_image{
            width:/*43vw*/260px;
            height:/*35vh*/170px;
            box-shadow:none;
	}
}
/*iphone 6+ Portrait*/
@media only screen
    and (min-device-width: 412px)
    and (max-device-width: 736px)
    and (orientation : portrait){
      .wowawu .top_image{
        width:/*85vw*/340px;
	height:/*25vh*/200px;
    }


}
/*iphone X*/
@media only screen
    and (min-device-width: 375px)
    and (max-device-height: 812px)
    and (orientation : portrait)
    and (-webkit-device-pixel-ratio: 3) {
    #detail_social{
        margin-bottom:10px;
    }
    .wowawu .top_image{
        width:/*85vw*/320px!important;
	height:/*25vh*/200px!important;
    }
}



/*bis zu iPad*/
@media only screen
and (min-width : 481px)
and (max-width : 767px) {
   .wowawu .top_image{
	width:/*29vw*/180px!important;
	height:/*30vh*/120px!important;
        box-shadow:none;
  }
  .wowawu .board_caption{
    font-size:1.4rem;
    line-height:1.4rem;
  }
  .wowawu .board_starttime_location{
    font-size:0.7rem;
    line-height:0.8rem;
    max-width:150px;
  }
  .wowawu #search_filter_search{
    margin-left:0;
}
  .wowawu div#calendarOrientation{
    float:none;
    text-align:center;
        }
   .wowawu #filterShort .span6.text-right{
    text-align:center
        }
    .wowawu #filterExtended .input-append{
    max-width:240px;
        }
    .wowawu #filterExtended .chzn-container-multi .chzn-choices, .wowawu #filterSearchLocation{
    width:270px;
    max-width:270px;
        }
    .wowawu #filterExtended .chzn-container-single .chzn-single{
    width:255px;
        }
    .wowawu #durationEvents .caption_category{
    position:absolute!important;
    bottom:-10px!important;
    left:10px!important;
        }
    .wowawu #durationEvents .row-fluid{
    padding-bottom:15px!important;
        }

}

/*iPad*/
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {


}
/*iPad portrait*/

@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait){
  .wowawu .top_image {
    width: /*30vw*/220px!important;
    height: /*15vh*/140px!important;
    box-shadow:none;
}
.wowawu .board_starttime_location{
    font-size:0.7rem;
    line-height:0.8rem;
}
.wowawu .board_caption{
      font-size:1.5rem;

  }
}

/*ipad Landscape*/
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape){
    .wowawu .top_image{
	width:/*18vw*/180px;
	height:/*15vh*/120px;
        box-shadow:none;
  }
  .wowawu .board_caption{
    font-size:1.4rem;
    line-height:1.4rem;
  }
  .wowawu .board_starttime_location{
    font-size:0.7rem;
    line-height:0.8rem;
    max-width:150px;
  }


}

/*Desktop*/
@media only screen
  and (min-width : 1025px){
    .wowawu .top_image{
	width:/*16vw*/160px;
	height:/*15vh*/107px;
        box-shadow:none;
  }
   .wowawu .board_caption{
    font-size:1.4rem;
    line-height:1.2rem;
  }
  .wowawu .board_starttime_location{
    font-size:0.65rem;
    line-height:0.8rem;
    max-width:130px;
  }
   .events_to_article {
    padding: 20px;
    }
  }
    @media only screen
  and (min-width : 1224px){
      .wowawu .top_image{
	width:/*16vw*/205px;
	height:/*18vh*/133px;
  }

}
@media only screen
  and (min-width : 1400px){
  .wowawu .top_image{
	width:/*17vw*/240px!important;
	height:/*16vh*/167px!important;
    }
    .tm-top-a .wowawu .owl-carousel .owl-stage-outer {
    max-height: 220px;
	}

  }


/*Large Screens*/
 @media only screen
  and (min-width : 1750px){
  .wowawu .top_image{
	width:/*17vw*/300px!important;
	height:/*20vw*/200px!important;
    }
   .tm-top-a .wowawu .owl-carousel .owl-stage-outer {
    max-height: 220px;
	}
    .wowawu .board_caption{
    font-size:1.6rem;
    line-height:1.6rem;
  }
  }
  @media only screen
  and (min-width : 2000px){
  .wowawu .top_image{
	width:340px!important;
	height:220px!important;
    }
  }

/*X-Large Screens Retina*/
 @media only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1750px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1750px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1750px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1750px),
only screen and (                min-resolution: 192dpi) and (min-width: 1750px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1750px){
  .wowawu .top_image{
	width:360px!important;
	height:210px!important;
    }
   #tm-top-a .wowawu .owl-carousel .owl-stage-outer {
    max-height: 260px;
	}
        .wowawu .board_starttime_location{
            max-width:185px;
        }
     .wowawu .board_starttime_location {
    font-size: 0.8rem;
    line-height: 1rem;
}
    .wowawu .board_caption {
    font-size: 2rem;
    line-height: 2rem;
    }
  }

  /*XX-Large Screens*/
 @media only screen
  and (min-width : 2560px){
  .wowawu .top_image{
	width:400px!important;
	height:230px!important;
    }
   #tm-top-a .wowawu .owl-carousel .owl-stage-outer {
    max-height: 260px;
	}
  }
